thrift-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anthony Molinaro <antho...@alumni.caltech.edu>
Subject Re: Does thrift 0.9.1 support CentOS 6.5?
Date Thu, 09 Jan 2014 16:10:45 GMT
Which version of erlang is installed on the box?  Because I use thrift on CentOS 6 but am using
our own erlang package as CentOS seems to always be years in the past (and I think that you
might be using an old version if min/2 is not defined, maybe R14).

-Anthony

On Jan 9, 2014, at 1:22 AM, "getonga" <getonga@qq.com> wrote:

> I have just download the thrift 0.9.1 from the github. I want to develop the thrift with
erlang in the CentOS, but I just can't compile the make step.The Error is :
> src/thrift_memory_buffer.erl:60: function min/2 undefined
> 
> 
> Do I need to upgrade anything in the CentOS?
> Any help will appreciated.

Mime
View raw message